

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #656563;
	border: 1px solid #95949a;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: #5d0000;
	color: white;
}



form .error {
	padding: 20px 0;
	color: #630614;
	font-weight: bold;
}
